#include ONCE "window9.bi"

function UBoundIncBin(pBuf as any ptr) as Long export
	
	dim as ListT ptr pTempList = pGlobalTypeWindow9->ListIncBin->findNodeFunc(cint(pBuf))
	
	if pTempList = 0 then return 0
	
	return pTempList->anyTwoData

End Function